@import 'content.css'; 
@import 'nav.css';


html, body {
	/* Required */
	height : 100%;
	margin : 0;
	padding : 0;
	text-align : center;
}

body
{
	background-color : #FFF;
	color : #fff;
	font-family: Verdana, Helvetica, Arial , sans-serif;
        background: #004F47;
}

div#page
{
	position : relative;
	top: 0;
	left: 0;
	width : 980px;
	height : auto !important;/* For Modern Browsers */
	height : 100%;/* For IE */
	min-height : 100%;/* For Modern Browsers */
	margin : 0 auto;
	padding : 0;
	text-align : center;
	font-size : 12px;
	z-index : 2;
	background: #4d6358;
        border-left: 2px solid #000;
        border-right: 2px solid #000;

}

div#nav_col {
	position : absolute;
	top: 0;
	left: 0;
	width : 240px;
	height : auto !important;/* For Modern Browsers */
	height : 100%;/* For IE */
	min-height : 100%;/* For Modern Browsers */
	margin : 0 auto;
	padding : 0;
	text-align : center;
	font-size : 12px;
	z-index : 2;
	background: #002010 url(images/lily_bg.png) 10px 18px no-repeat;
}

div#content_wrapper
{
	position : relative;
	width : 960px;
	font-family: Verdana, Helvetica , Arial, sans-serif;
	padding-bottom: 25px;
	padding-top : 196px;
	text-align : left;
	margin : 0 auto;
	z-index : 2;
}

div#content_wrapper:after {
	clear : both;
	content : ".";
	display : block;
	font : 1px/0px serif;
	height : 0;
	visibility : hidden;
}


div#footer
{
	position : relative;
	width : 100%;
	height : 25px;
	margin-top : -25px;
	font-size : 11px;
	text-align : center;
	z-index : 3;
}
div#footer_middle
{
	position : relative;
	left: 0;
	width : 960px;
	height : 25px;
	text-align: left;
	margin : 0 auto;
	z-index : 2;
	color : #88a294;
}
div#signature
{
	position : absolute;
	right : 0;
	top : 2px;
	color : #88a294;
	z-index : 2;
}
div#signature a
{
	color : #88a294;
	text-decoration : underline;
}
div#signature a:hover
{
	text-decoration : none;
}

div#header
{
	position : absolute;	
	top : 0px;
	left : 0;
	width : 100%;
	height : 176px;
	z-index : 3;
}
div#header_middle
{
	position : relative;
	top : 0;
	left : 0;
	height : 176px;
	width : 980px;
	margin : 0 auto;
	z-index : 2;
        background: #002010 url(images/lily_bg.png) 10px 18px no-repeat;
        color: #fff;
}

img#logo
{
	position: absolute;
	top: 40px;
	left: 136px; 
}

img#header_img {
	position: absolute;
	top: 38px;
	right: 75px;
}

div#nav
{
	width: 230px;	
}


/* ruthsarian column layout stuff */
div.outer_container_2a
{
margin-left : 250px;
}
div.inner_container_2a
{
width: 100%;
z-index: 1;	
}
div.right_column_2a, div.left_column_2a
{
overflow: visible;	/* fix for IE italics bug */
position: relative;	/* fix some rendering issues */
}
div.right_column_2a
{
float: right;
margin: 0 0 0 -1px;
width: 100%;
z-index: 5;
}
div.left_column_2a
{
float: left;
margin: 0 -1px 0 -250px;
width: 250px;
z-index: 4;
}


div.outer_container_2b
{
margin-right : 320px;
}
div.inner_container_2b
{
width: 100%;
z-index: 1;
}
div.right_column_2b, div.left_column_2b
{
overflow: visible;	/* fix for IE italics bug */
position: relative;	/* fix some rendering issues */
}
div.right_column_2b
{
float: right;
margin: 0 -320px 0 -1px;
width: 320px;
z-index: 5;
}
div.left_column_2b
{
float: left;
margin: 0 -1px 0 0;
width: 100%;
z-index: 4;
}


div.outer_container_2c
{
margin-left : 240px;
}
div.inner_container_2c
{
width: 100%;
z-index: 1;
}
div.right_column_2c, div.left_column_2c
{
overflow: visible;	/* fix for IE italics bug */
position: relative;	/* fix some rendering issues */
}
div.left_column_2c
{
float: left;
margin: 0 -1px 0 -240px;
width: 240px;
z-index: 5;
}
div.right_column_2c
{
float: right;
margin: 0 0 0 -1px;
width: 100%;
z-index: 4;
}



div.outer_container_2d
{
margin-left : 370px;
}
div.inner_container_2d
{
width: 100%;
z-index: 1;
}
div.right_column_2d, div.left_column_2d
{
overflow: visible;	/* fix for IE italics bug */
position: relative;	/* fix some rendering issues */
}
div.right_column_2d
{
float: right;
margin: 0 0 0 -1px;
width: 100%;
z-index: 5;
}
div.left_column_2d
{
float: left;
margin: 0 1px 0 -370px;
width: 370px;
z-index: 4;
}



/*  3 col - narrow left and right */
div.outer_container_3a
{
margin-left : 180px;
margin-right : 250px;
position : relative;
}
div.outer_container_3a_border
{
border-left : 180px solid #00394F;
border-right : 250px solid #000;
position : relative;
}
div.inner_container_3a
{
width: 100%;
z-index: 1;	
position : relative;

	/* use this when column borders are required */
	/*
	border-style : solid ;
	border-color : #000;
	border-width : 0 1px;
	margin : 0 -1px;
	*/
}
div.inner_wrap_3a
{
float: left;
margin: 0 -1px 0 0;
width: 100%;
z-index: 3;
}

div.right_column_3a, div.left_column_3a,div.middle_column_3a,div.inner_wrap_3a
{
overflow: visible;	/* fix for IE italics bug */
position: relative;	/* fix some rendering issues */
}
div.middle_column_3a
{
float: right;
margin: 0 0 0 -1px;
width: 100%;
z-index: 3;
}

div.right_column_3a
{
float: right;
margin: 0 -250px 0 1px;
width: 250px;
z-index: 5;
}
div.left_column_3a
{
float: left;
margin: 0 1px 0 -180px;
width: 180px;
z-index: 4;
}

